メインコンテンツへスキップ
GET
/
marketing
/
campaigns
/
2026-03
/
{campaignGuid}
/
budget
/
{budgetId}
予算項目を取得
curl --request GET \
  --url https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/budget/{budgetId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/budget/{budgetId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/marketing/campaigns/2026-03/{campaignGuid}/budget/{budgetId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "amount": 123,
  "createdAt": 123,
  "id": "<string>",
  "name": "<string>",
  "order": 123,
  "updatedAt": 123,
  "description": "<string>"
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

budgetId
integer<int64>
必須

予算項目ID。必須。例:352

campaignGuid
string
必須

キャンペーンのUUID。必須 例:9dbec438-53e2-4b28-8c0f-38f56574a6e8

レスポンス

successful operation

amount
number
必須

予算項目に割り当てられた金額。

createdAt
integer<int64>
必須

予算項目が作成された時点のタイムスタンプ。

id
string
必須

予算項目の固有ID。

name
string
必須

予算項目の名前。

order
integer<int32>
必須

作成日に基づく順序を示す、予算項目の順序。

updatedAt
integer<int64>
必須

予算項目が最後に更新された時点のタイムスタンプ。

description
string

予算項目の説明。

最終更新日 2026年4月10日